
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29306.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "RadGrid_Automatic_CRUD", "RadGrid_Automatic_CRUD\", "{1E9A108D-F69A-4696-9076-09DEB7B2BABB}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.5"
		Debug.AspNetCompiler.VirtualPath = "/localhost_61753"
		Debug.AspNetCompiler.PhysicalPath = "RadGrid_Automatic_CRUD\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_61753\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_61753"
		Release.AspNetCompiler.PhysicalPath = "RadGrid_Automatic_CRUD\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_61753\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "61753"
		SlnRelativePath = "RadGrid_Automatic_CRUD\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E9A108D-F69A-4696-9076-09DEB7B2BABB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E9A108D-F69A-4696-9076-09DEB7B2BABB}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E1973784-0152-4387-AB03-4A2ED0B3E5F5}
	EndGlobalSection
EndGlobal
